.nav{ position:absolute;bottom:0px;left:0px;z-index:999;border:1px solid #025b91;background:url(../images/nav_bg.gif) repeat-x;height:41px;width:100%;}
.a_container{background:url(../images/mbg.png) repeat-y;width:1009px;margin:0 auto;}
/*dynamic1*/
.yk_js{ background:url(../images/aicon1.gif) repeat-x;}

.ab_top{padding-left:15px;padding-top:10px; }
.now_position{color:#0062a6;padding-top:10px;}
.now_position a{color:#0062a6;}.now_position a:hover{color:#d00;}
.ab_top strong{font-size:22px; font-family:"微软雅黑","黑体"; color:#066cc3;float:left;margin-left:5px;}
.ab_top span{ margin-top:10px;background:url(../images/atop.gif) no-repeat left top;color:#066cc3; font-size:14px;border:1px solid #e7e9eb;width:5px;height:5px; overflow:hidden; display:block;float:left;}
.ab_top span.sp2{ background:url(../images/atop.gif) no-repeat -12px 0;}
.ab_top span.sp3{ background:url(../images/atop.gif) no-repeat -18px 0;}
.ab_top span.sp4{ background:url(../images/atop.gif) no-repeat -6px 0;}
.ab_top span.sp5{ background:url(../images/atop.gif) no-repeat -25px 0;}
.ab_top span.sp6{ background:url(../images/atop.gif) no-repeat -31px 0;}
.ab_top span.sp7{ background:url(../images/atop.gif) no-repeat -37px 0;}
.about_con{position:relative;}
.afla{ position:absolute;right:13px;top:12px;}
.ab_con{margin-top:10px;}
.abLeft{width:201px; overflow:hidden;background:#cecece; position:relative;}
.ab_js{ background:url(../images/ac1.gif) no-repeat;height:100%;width:100%;}
.ab_bd{background:url(../images/ab_bd.gif) no-repeat;height:100%;width:100%;} 

.abl_nav{padding:110px 0 60px 0;margin-left:25px;}
.abl_nav ul li{position:relative;height:33px; line-height:33px; overflow:hidden;padding-left:11px;margin-bottom:1px; *margin-bottom:-2px;background:url(../images/li_nav.jpg) no-repeat left top;}
.abl_nav ul li a{height:33px;position:absolute;left:11px;top:0;padding-left:15px;display:block;color:#fff;font-family:"微软雅黑","黑体"; z-index:99; }
.abl_nav ul li span{width:190px;height:33px; position:absolute;left:11px;top:0;display:block; background:#48738f;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5;  opacity: 0.5;}
.abl_nav ul li a:hover{color:#f00;}
/*dynamic2*/
.abl_nav ul.bd_nav li span{ background:#0195e5;}
.abl_nav ul.xz_nav li span{ background:#9b754c;}
.abl_nav ul.jg_nav li span{ background:#005ca0;}
.abl_nav ul.dj_nav li span{ background:#af0f0f;}
.abl_nav ul.sk_nav li span{ background:#18209c;}
.abl_nav ul.xk_nav li span{ background:#094b82;}
.abl_nav ul.cg_nav li span{ background:#c44f3f;}
.abl_nav ul.jl_nav li span{ background:#0076b9;}
.abl_nav ul.pj_nav li span{ background:#26b244;}
.abl_nav ul.zt_nav li span{ background:#005a9d;}
.abl_nav ul.rc_nav li span{ background:#9d4a00;}
.abl_nav ul.wx_nav li span{ background:#085b70;}
.abl_nav ul.xzx_nav li span{ background:#053f9b;}

.y_pic h3{ background:url(../images/left1.gif) repeat-x;height:31px; line-height:31px;font-size:14px;color:#fff;padding-left:8px;}
.y_pic ul{padding-left:7px;}
.y_pic ul li{margin:0 4px;text-align:center; width:158px;padding:10px 12px; overflow:hidden;border-bottom:1px dotted #8a8a8a;}
.y_pic ul li img{width:158px;height:110px;border:3px solid #e3e3e3;margin-bottom:5px;}
.y_pic ul li span{ display:block;}
.abl_bg{position:absolute;top:0;right:0;width:14px;height:100%;_height:1300px; background: url(../images/left_bg.png) repeat-y right top; z-index:1;}

.abRight{width:800px;}
.ar_con{height:795px;_height:720px;background: url(../images/ar1_1.gif) no-repeat;}
.ar_top{height:40px;}
.wz_position{color:#fff;padding:13px 9px; position:relative; z-index:99;}
.wz_position a{color:#fff;}
.ar_detail{padding-left:30px;padding-top:30px;padding-right:20px; height:100%;} 
.ar_detail p{ text-indent:2em;font-size:14px; line-height:26px;padding-bottom:25px;padding-right:20px;}

.bd_top{width:769px;height:274px;padding:8px;margin-bottom:8px; background:url(../images/bd_bg.png) no-repeat;}
.topLeft{width:324px;margin-left:5px;}
.top_banner{position:relative;padding:6px;border:1px solid #b4b4b4;width:312px;}
.tbanner_img{width:312px;height:227px; overflow:hidden;}
.topb_txt{color:#292929;font-size:14px;font-weight:bold; height:28px; line-height:28px;}
.tnav{position:absolute;bottom:40px;left:10px; z-index:99;}
.tnav a{display:block;filter:alpha(opacity=100);opacity:1;background:#f3f3f3; border:1px solid #ddd; float:left;width:20px;height:20px; line-height:20px; text-align:center; color:#0f0e0e;margin-right:5px; font-family:"Arial";}
.tnav a.activeSlide{ background:#4b97d5; color:#fff; font-weight:bold;border:1px solid #205092;}
.topRight{width:425px;}
.topRight .tr_dd{padding-bottom:10px;}
.topRight .tr_dd h3 a{color:#0080c9;font-size:16px;font-family:"微软雅黑","黑体";margin-bottom:5px;}
.topRight .tr_dd ul li{height:22px; line-height:22px;}
.topRight .tr_dd ul li a{color:#252525;}
.topRight .tr_dd ul li a:hover{color:#f00;}
.bd_detail .bd_dd{margin-bottom:5px;float:left; display:inline;background:url(../images/bd_bg.png) no-repeat left -291px;width:371px;height:227px;padding:8px 9px 8px 12px;}
.bd_detail .bd_dd .bd_more{position:absolute;right:7px;top:10px;}
.bd_detail .bd_dd h3{position:relative;color:#3d86ac;font-family:"微软雅黑","黑体";font-size:14px; background:url(../images/bd1.gif) no-repeat;height:24px;padding-top:7px;padding-left:28px;}
.bd_detail .bd_dd .ulList{background:#e8eef3;padding:8px 2px;width:366px; overflow:hidden;}

/*学者*/
.xz_top{ background:url(../images/bd_bg.png) no-repeat left -878px;width:784px;height:270px;}
.xtopLeft{width:295px;}
.xtopLeft .top_banner{height:226px;border:none;width:295px;margin-left:15px;margin-top:10px;}
.xtopLeft .top_banner .tbanner_img{width:295px;}
.xtopLeft .top_banner .topb_txt{z-index:99; position:absolute;bottom:5px;left:6px;height:30px; line-height:30px; color:#fff; font-weight:normal; background:#000;width:291px;padding-left:4px;}
.xopRight{width:395px;margin-left:35px;}
.xopRight ul{margin-top:25px;}
.xUllist li{background:url(../images/icon10.png) no-repeat 5px center;padding-left:20px;height:25px; line-height:25px; border-bottom:1px dotted #c9c9c9;}
.xz_detail{padding-left:5px;}
.xz_left{height:310px;width:466px;padding-right:12px;padding-left:8px;padding-top:15px;background:url(../images/bd_bg.png) no-repeat left -542px;}
.xz_right{height:310px;width:272px;padding-right:15px;padding-left:8px;padding-top:15px;background:url(../images/bd_bg.png) no-repeat -486px -542px;}
.xz_dd{ background:url(../images/icon11.gif) repeat-x;height:294px;padding:5px;}
.xz_dd h3{margin-bottom:5px;color:#915520;padding-left:43px;height:27px; line-height:27px;font-size:14px; background:url(../images/icon12.gif) no-repeat left center;}
.xz_dd h3.hzf{height:32px; line-height:32px; background:url(../images/icon13.gif) no-repeat;}
.xz_dd dl{padding-top:5px;margin-bottom:10px;zoom:1; overflow:hidden;width:100%;}
.xz_dd dl dt{width:83px;height:76px;padding:2px;border:1px solid #dec3ab; overflow:hidden;}
.xz_dd dl dt img{width:83px;height:76px;}
.xz_dd dl dd{float:left;margin-left:5px;width:158px;font-size:12px;}
.xz_dd dl dd h4{ background:none;}
.xz_dd dl dd a{color:#424242;}
.xz_dd dl dd p{padding:0;font-size:12px; line-height:18px;}

/*机构设置*/
.jg_top{ background:url(../images/bd_bg.png) no-repeat left -1150px;width:763px;height:153px;padding:12px;}
.jtopLeft{width:200px;margin-top:10px;margin-left:5px;height:132px; overflow:hidden;border:4px solid #fff;}
.jtopRight{width:535px;margin-top:13px;margin-left:8px;}
.jtopRight p{color:#7d7d7d; line-height:18px;font-size:12px; text-indent:0em;padding-top:10px;}

.jg_dd{float:left;width:392px;height:225px;background:url(../images/bd_bg.png) no-repeat -392px -1339px;}
.jg_cont{margin:20px;}
.jg_cont h4{color:#16629b;font-size:16px;font-family:"微软雅黑","黑体";}
.jg_cont ul{margin-top:4px;}
.jg_cont ul li{height:28px; line-height:28px;}
.jg_cont ul li span{font-size:12px;}
.jg_cont ul li a{color:#0d5890;font-size:14px;}
.jg_cont ul li a:hover{color:#f00;}
.jg_cont .jg_list1 li{float:left;width:170px;}
.jg_cont .jg_list2 li{float:left;width:130px;}
.jg_dd1 .jg_cont{background:url(../images/bd_bg.png) no-repeat left -1343px;width:352px;height:75px;margin:0px;padding:20px;}

/*党的建设*/
.dj_top{ background:url(../images/dj_bg.png) no-repeat;width:786px;height:308px;}
.dj_cont{margin:14px 18px;}
.dj_list{margin-top:5px;*margin-top:1px;}
.dj_list li{position:relative;border-bottom:1px dotted #ddb0b1;height:26px; line-height:26px; background:url(../images/icon12.png) no-repeat 5px center;padding-left:17px;}
.dj_list li span{ position:absolute;right:6px; top:0;*top:-1px;color:#646464; font-family:"Arial";}
.dj_left{width:491px;height:594px; background:url(../images/dj_bg.png) no-repeat left -308px;}
.dj_dd{margin:18px 20px; background:url(../images/dja_bg.png) no-repeat right bottom;}
.dj_dd h4{font-size:14px; color:#d00; background:url(../images/icon16.gif) no-repeat 2px 5px;height:40px;line-height:40px;padding-left:47px;}
.dj_dd .dj_list li{font-family:"宋体"; background:none;padding-left:2px;}
.dj_right{width:294px;}
.djr_cont{margin-bottom:-2px;background:url(../images/dj_bg.png) no-repeat -491px -308px;width:284px;height:207px;padding:3px 0 5px 10px;}
.djr_cont .comDetail{width:258px;height:175px;}
.djr_cont .comDetail dl dt{width:93px;height:64px;padding:0;border:none;}
.djr_cont .comDetail dl dt img{width:93px;height:64px;}
.djr_cont .comDetail dl dd{width:145px;}
.djr_cont .comDetail dl dd p{font-size:12px; padding:0;color:#515151; text-indent:0em;}
.djr_cont .comDetail dl dd h4 a{color:#515151;}
.djr_cont h3{font-size:14px;color:#d03232;padding-bottom:10px;*padding-top:4px;}
.djr_cont .comDetail ul{padding:0;margin:0;} 
.djr_cont .comDetail ul li{ font-family:"宋体";height:20px; line-height:20px;}
/*社科研究*/
.sk_detail .bd_dd{ }
.sk_detail .bd_dd .ulList{margin-bottom:10px;width:363px;background:#f3f5ff;padding-left:5px;}
.sk_detail .bd_dd .ulList li{font-family:"宋体";color:#272727;}
.sk_detail .bd_dd .ulList li a{color:#272727;}
.sk_detail .bd_dd .ulList li a:hover{color:#d00;}
.sk_detail .bd_dd h4{width:370px;background:#f3f5ff;margin-top:3px;*margin-top:10px;}
.sk_detail .bd_dd h4 a{ display:block;color:#0d5890;font-size:14px;padding-left:10px;height:30px; line-height:30px; border-bottom:1px solid #ccc;margin:0 5px;}
.sk_top{ background:url(../images/dj_bg.png) no-repeat left bottom;width:749px;height:245px;padding:18px;}  
.sktopLeft{width:325px;}
.stop_banner{ position:relative;}
.sktopLeft .tbanner_img img{width:311px;height:242px;}  
.sbanner_img{width:337px;height:220px; overflow:hidden;}
.stop_banner .topb_txt{width:315px; position:absolute;z-index:99;bottom:6px;left:6px;height:auto; line-height:16px;font-size:12px;padding:5px ; background:#222;color:#fff;}
.sktopRight{width:400px;} 
.sktopRight h3 a{color:#5264ae;font-size:17px;font-family:"微软雅黑","黑体";}
.ulList2{padding-top:5px;}
.ulList2 li{font-family:"宋体";height:22px; line-height:22px;color:#323232;}
.ulList2 li a{color:#323232;}
.ulList2 li a:hover{color:#d00;}

/*重点学科*/
#zd_xk{ background:#fff url(../images/xkimg.gif) no-repeat right top;padding:10px;padding-bottom:50px;margin:5px 10px 5px 5px;box-shadow:0px 0px 2px #454545;}
#zd_xk .xk_nr{padding-top:10px;}
#zd_xk .xk_nr span{ display:block;width:72px;}
#zd_xk .xk_right{float:left;width:270px;margin-left:10px;}
#zd_xk .xk_right p{font-size:12px; text-indent:0em; line-height:21px; padding:5px 0 10px 0px;}
#zd_xk .xk_right h4{font-size:12px;}
#zd_xk .xk_right a{ display:block;color:#c40002; font-weight:bold; text-decoration:underline;}
#zd_xk h3 {padding:5px 0;}
#zd_xk h3 a{ text-decoration:underline;padding-top:10px;color:#c40002;font-size:14px;font-family:"微软雅黑","黑体";}
#zd_xk .zd_culture h3,#zd_xk .zd_culture .xk_right a{color:#3f538f;}
#zd_xk .ulList2 li span{ position:relative;margin-left:10px;}
#zd_xk .zd_culture h3 a{color:#3f538f;}
/*成果介绍*/
.cg_cont{padding:25px 35px;}
h2.ntitle{height:25px;color:#313131;font-family:"微软雅黑","黑体"; font-size:18px; background:url(../images/ticon.png) no-repeat left center;padding-left:15px;margin-bottom:10px}
.cg_cont .ulList li{padding-left:5px;height:34px; line-height:34px;color:#292929;}
.cg_cont .ulList li a{font-size:14px;color:#292929;}
.cg_cont .ulList li span{font-size:12px;color:#786e79;}
.news_pages{width:300px;float:right;padding-top:15px;padding-bottom:20px;}
.news_pages ul li{float:left;margin-right:5px;}
.news_pages ul li a{color:#1f3a89; font-family:"Arial"; display:block;width:22px; text-align:center;height:21px; line-height:21px;border:1px solid #9aafe8;}
.news_pages ul li a:hover,.news_pages ul li.pagesIn a{font-weight:bold; background:#296cb3;color:#fff;}
.news_pages ul li.pagesT a{width:57px;}
.news_pages ul li.pagesM a{border:none;}

/*学术交流*/
.xs_top{ background:url(../images/xs_bg.png) no-repeat;width:771px;height:273px;padding:18px 0 0 15px;}
.xst_cont{margin:15px 5px;}
.xstopLeft{width:275px;}
.xstopLeft .tbanner_img{width:275px;height:187px; overflow:hidden;}
.xstopLeft .topb_txt{font-size:12px; font-weight:normal;width:auto;}
.xstopRight{width:422px;margin-right:20px;_margin-right:10px;}
.xsd_left{width:430px;height:479px;padding:13px 10px 0 16px;background:url(../images/xs_bg.png) no-repeat left -291px;}
.xsd_left h2{width:20px;}
.xsd_left h2 a{font-size:20px;color:#034165; font-family:"微软雅黑";}
.xsd_left .xUllist{width:390px;}
.xUllist li{ position:relative;_position:!important;}
.xUllist li span,.ulList2 li span{ position:absolute; font-family:"Arial";font-size:11px;top:0;*top:-1px; right:0px;color:#7e7e7e;}
.ulList2 li{ position:relative;}
.ulList2 li span{color:#3b3b3b}
.xsd_cont{width:300px;height:222px;padding:13px 15px;background:url(../images/xs_bg.png) no-repeat -456px -291px;}
.xsd_cont h3 a{color:#fff;font-size:15px;font-family:"微软雅黑";text-shadow:#000 1px 1px 2px;filter: dropshadow(OffX=1, OffY=2, Color='#000', Positive='true');}
.zk_js{ background:url(../images/zk_bg.png) no-repeat;padding-top:18px;}

/*社科普及*/
.pj_top{width:751px;height:202px;padding:25px 20px; background:url(../images/sk_pj.png) no-repeat;}
.pj_top .xstopRight .xUllist li{border-bottom:none;}
.pj_top .xstopRight .xUllist li span{color:#3b3b3b;}
h2.kph1{ background:url(../images/kp_txt.png) no-repeat -7px top; overflow:hidden;height:22px;width:126px; text-indent:-9999em;}
.kpd_left{width:366px;height:515px;padding:15px;background:url(../images/sk_pj.png) no-repeat left -252px;}
h2 a.kph2{ display:block;background:url(../images/kp_txt.png) no-repeat -6px -24px;overflow:hidden;height:21px;width:74px; text-indent:-9999em;}
h2 a.kph3{ display:block;background:url(../images/kp_txt.png) no-repeat -4px -47px;overflow:hidden;height:21px;width:74px; text-indent:-9999em;}
h2 a.kph4{ display:block;background:url(../images/kp_txt.png) no-repeat -2px -71px;overflow:hidden;height:21px;width:74px; text-indent:-9999em;}

h2.kph1y{ background:url(../images/kp_txt1.png) no-repeat -7px top; overflow:hidden;height:22px;width:126px; text-indent:-9999em;}
h2 a.kph2y{ display:block;background:url(../images/kp_txt1.png) no-repeat -6px -24px;overflow:hidden;height:21px;width:74px; text-indent:-9999em;}
h2 a.kph3y{ display:block;background:url(../images/kp_txt1.png) no-repeat -4px -47px;overflow:hidden;height:21px;width:74px; text-indent:-9999em;}
h2 a.kph4y{ display:block;background:url(../images/kp_txt1.png) no-repeat -2px -71px;overflow:hidden;height:21px;width:74px; text-indent:-9999em;}



.kpList{margin:14px 0 0 0;}
.kpList li{height:21px; line-height:21px; color:#fff;}
.kpList li a{color:#fff;margin-left:5px;}
.kpList li a:hover{color:#d00;}
.kpd_cont1{background:url(../images/sk_pj.png) no-repeat -396px -252px;width:365px;height:535px;padding:15px;}


/*数据库*/
.data_con{width:791px; background:url(../images/data3.png) no-repeat left bottom;padding-bottom:11px;}
.data_top{height:33px;padding:15px 0 0 25px;background:url(../images/data1.png) no-repeat;}
.data_top h3{background:url(../images/data_txt.png) no-repeat;height:23px; width:67px; overflow:hidden; text-indent:-9999em;}
.data_detail{background:url(../images/data2.png) repeat-y;padding:2px 25px 2px 35px;}
.data_detail ul{zoom:1; overflow:hidden;}
.data_detail ul li{height:32px; line-height:32px; float:left;width:360px;}
.data_detail ul li a{font-size:14px; color:#161616;}
.data_detail ul li a:hover{color:#d00;}

/*专题汇总*/
.zt_con{ background:url(../images/zt3.png) no-repeat left bottom;padding-bottom:16px;width:787px; }
.zt_top{ background:url(../images/zt1.png) no-repeat;height:30px;padding-left:25px;padding-top:18px;}
.zt_detail{background:url(../images/zt2.png) repeat-y;padding-left:25px;_margin-top:-5px;}
.zt_pic{width:350px;}
.zt_cont{width:365px;margin-right:5px;}
.zt_cont h2 a{color:#1355b3;font-size:22px;font-family:"微软雅黑";}
.zt_cont p{ text-indent:0em;color:#566b7e;font-size:12px; line-height:18px;padding:5px 0 0 0;}
.zt_dup{padding-bottom:10px;border-bottom:1px solid #222;margin-right:25px;}

.scrolltitle{height:24px;font-size:14px;width:980px;border-bottom:solid 1px #ddd;margin:20px auto 15px auto;}
.scrolllist{width:980px;height:204px;margin:0 auto;}
/* container */
.container{width:738px;height:144px;margin-top:10px;padding-bottom:20px;overflow:hidden;position:relative;}
.container ul{width:10000px; overflow:hidden;position:absolute;left:0px;top:0px;padding:0;margin:0;}
.container ul li{width:290px;padding:0 10px;float:left;}
.container ul li img{border:1px solid #ddd;}
.container ul li div.current img{border:solid 1px #ff6600;padding:3px;}
.hScrollPane_dragbar{position:absolute;left:0px;bottom:0px;background:url(../images/dragbar2.gif) repeat-x;height:34px;width:100%;}
div.hScrollPane_draghandle{background:url(../images/dragbar1.png) no-repeat;width:53px!important;height:34px;overflow:hidden;position:absolute;top:0px;left:0px;cursor:default;}
.container ul li{zoom:1; overflow:hidden;}
.container ul li .zt_img{width:152px;height:102px;}
.container ul li .zt_img img{width:150px;height:100px;}
.container ul li .zt_zk{width:135px;}
.container ul li .zt_zk h3 a{color:#363636;font-size:14px;font-family:"微软雅黑";}
.container ul li .zt_zk h3 a:hover{color:#e00;}
.container ul li .zt_zk p{ text-indent:0em;font-size:12px; line-height:21px;color:#666;}
.container a.zk_year{color:#454545;font-size:16px;font-family:"微软雅黑"; font-weight:bold;}
.xq_left{padding:11px 9px 9px 9px; background:url(../images/xq_bg.png) no-repeat;height:197px;width:288px;}
.xq_img{text-align:center;width:270px;height:180px;display:table-cell;vertical-align:middle;*display:block;*font-size:157px;/* 字体大小约为容器高度的0.873倍*/*font-family:Arial;}
.xq_right{ display:inline;width:410px;margin-right:40px;}
.xq_right h3{color:#1355b3;font-size:26px;font-family:"微软雅黑";}
.xq_right p{font-size:12px; line-height:20px;padding:0; text-indent:0em;padding:10px 0;}
.xq_right a{ display:block; text-align:right;}
.xq_cont{margin-right:40px;padding-bottom:10px;}
.xq_title{height:34px; line-height:34px; background:#cecece; position: relative;}
.xq_title a.qkMore{ position:absolute; right:5px;top:0px;color:#005A9D;font-size:14px; font-weight:bold;}
.xq_title a.qkMore:hover{color:#d00;}
.xq_title h4{color:#fff; font-size:14px; padding-left:10px;  background:#005a9d url(../images/xq_icon.gif) no-repeat right top; width:auto; display:inline-block;*display:inline;zoom:1;padding-right:45px; }
.xq_cont .ulList2{margin:5px 15px 0px 0; padding-bottom:6px;}
.xq_cont .ulList2 li{height:29px; line-height:29px;}
.xq_cont .ulList2 li a{font-size:14px;}
.xq_cont .ulList2 li span{font-size:14px;}
.xq_cont p{ text-indent:0em;padding:5px; line-height:24px;}
/*人才招聘*/
.rc_top{ background:url(../images/rc1.png) no-repeat; height:32px;padding-left:25px;padding-top:25px;}
.rc_cont{padding-bottom:30px;}
.rc_cont p{font-weight:bold;padding:0 2em;color:#9d4a00; text-indent:0em; line-height:30px;}

/*文献中心*/
.wx_top{background:url(../images/wx1.png) no-repeat;height:32px;padding-left:25px;padding-top:25px;}
#wx_nav{margin-left:25px;background:url(../images/wnav_bg.png) no-repeat left top;padding-left:8px;}
.wx_navcon{background:#568896;padding:5px 0;}
.wx_navcon h3{color:#fff;font-size:16px;font-family:"微软雅黑";}
.wx_dd{ background:#f0f0f0;padding:15px 10px;margin:5px 0 7px 0;}
.wx_dd li{height:26px; line-height:26px;}
.wx_dd li a{color:#085b70; font-size:14px;font-family:"微软雅黑";_font-size:12px; font-weight:bold;}
.wx_dd li a:hover{color:#d00;}
.wx_cont h3{color:#085b70;font-size:21px;font-family:"微软雅黑","黑体";text-shadow:#838181 2px 2px 2px;filter: dropshadow(OffX=2, OffY=2, Color='#838181', Positive='true');}
.wx_contop{margin-top:10px; background:url(../images/wx_bg1.png) no-repeat;width:721px;height:162px;padding:20px 15px;} 
.wx_contop .zt_pic{width:227px;}
.wx_contop .zt_cont{width:480px; display:inline;}
.wx_contop .zt_cont p{color:#696969;margin-bottom:13px; line-height:20px; text-indent:2em;}
.wx_contop .zt_cont a{color:#085b70;}
.wx_contop .zt_cont a:hover{color:#d00;}
.wx_detail{padding-right:15px;}
.wx_detitle{border-bottom:1px solid #d1d1cf;}
.wx_detitle h4{color:#085b70;font-size:14px;font-family:"微软雅黑"; background: url(../images/wx_icon.gif) no-repeat;width:105px;padding-left:20px;height:27px; line-height:27px;}
.wx_detail .ulList2 li{height:26px; line-height:26px;}
.wx_detail .ulList2 li a{font-size:14px;}
.wx_dett{padding-bottom:15px;}
.wx_det1 .wx_dett{float:left;width:370px;}
.new_book{padding:10px;}
.book_img{width:205px;height:205px;border:4px solid #f0f0f0; overflow:hidden; text-align:center;display:table-cell;vertical-align:middle;*display:block;*font-size:179px;/* 字体大小约为容器高度的0.873倍*/}
.new_book .ulList2{margin-left:10px;}
/*下载中心*/
.xz_cont{ background:url(../images/xz_bg.png) no-repeat;width:737px;height:336px;padding:30px 25px 25px 25px;}
.xz_cont h3{ background:url(../images/xz_txt.png) no-repeat; text-indent:-9999px;height:24px;margin-left:5px;overflow:hidden;}
.xz_cont h3.xzh2{ background-position: 0 -26px;}
.xz_cont .ulList2{margin-top:10px;}
.xz_cont .ulList2 li{height:27px; line-height:27px;}

.ny_conttitle{ background: url(../images/ny_bg1.png) no-repeat;height:8px;}
.ny_cont{background: url(../images/ny_bg3.png) no-repeat left bottom;padding-bottom:4px;}
.ny_detail{padding-bottom:50px;background: url(../images/ny_bg2.png) repeat-y;_margin-top:-7px;}
.ny_ddcont{width:750px;margin:0px auto;padding:10px 0;}
.ny_dd{padding:0 30px 10px 0px;margin-bottom:15px;}
.ny_dd h3{font-size:14px;color:#195a95;border-bottom:1px dotted #bac5d7;height:28px; line-height:28px; background:url(../images/ny_icon.gif) no-repeat 8px center;padding-left:19px;margin-bottom:10px;}
.ny_dd span{margin-left:10px;width:127px;}
.ainfor{width:550px;}
.ainfor p{ text-indent:0em;color:#6a6a6a; line-height:24px;padding:0 10px 0 0;}
.ainfor a{font-size:14px;color:#195a95;font-weight:bold; margin-top:18px; display:block;}
.yuan_pic{width:740px; margin:0 auto;}
.yuan_pic p{text-indent:0em; line-height:21px; color:#444;}

/* Gztimboy DickyLau */
.ntesArea_8 {  width:725px; clear:both; margin:0 auto; overflow:hidden; }
.ntesArea_8 ul { clear:both; width:800px;}
.ntesArea_8 ul li { width:216px; padding:20px 0 8px; border-bottom:1px solid #6990B4; float:left; margin-right:37px; display:inline; cursor:pointer;}
.ntesArea_8 .c3 {width:216px; clear:both; margin:0 auto; padding:8px 0 0; cursor:pointer;}
.ntesArea_8 .c3 h3 { font-size:13px; font-weight:bold; float:left; color:#4474A0;}
.ntesArea_8 .c3 h3 a ,.ntesArea_8 .c2 .c3 h3 a:visited { color:#4474A0;}
.ntesArea_8 .c3 h3 a:hover { color:#bc2931;}
.ntesArea_8 .c3 .k1 { float:right; padding:5px 0 0;}
.ntesArea_8 .kbg3 li {border-top:1px solid #6990B4; }
.ntesArea_8 .c4 { text-align:left; line-height:25px; color:#555555; padding:30px 0 20px; font-size:13px;}
.ntesArea_8 .kbg4 { color:#2b2b2b; font-weight:bold;}

/*新闻内容*/
.arcitle_top{ background:url(../images/art_bg1.png) no-repeat;height:17px;}
.arcitle{width:977px;margin:0 auto; background:url(../images/art_bg3.png) no-repeat left bottom;padding-bottom:15px;}
.article_cont{ background:url(../images/art_bg2.png) repeat-y;}
.arctile_dd{width:821px;margin:0 auto;  padding:15px 0;color:#3d3d3d; line-height:32px; font-size:14px;}
.arctile_dd h1{color:#0062a6; font-family:"微软雅黑"; font-size:26px; text-align: center;}
.article_tool{ background:url(../images/art_icon.gif) no-repeat;height:34px; color:#fff; line-height:23px;margin:12px 0; font-family:"宋体";text-align: center;}
/*.arctile_dd p{ text-align:left;color:#3d3d3d; text-indent:2em; line-height:32px; font-size:14px;padding:16px 0;}*/
.article_tool small{font-size:14px;}

.arctile_dd img{ display:block; margin:0 auto;width:auto;}
.arctile_dd span font{ display:block; text-align:center;margin-top:5px;}
.arctile_dd table td a img{display:block; margin:0 auto;width:auto;}
.arctile_dd small span.p15{color:#3d3d3d; line-height:32px; font-size:14px;}
.arctile_dd small table tbody tr td img{display: block; width:auto; margin:0 auto;}

#gscontent {font-size:14px;}
#gscontent div{font-size:14px;}
#gscontent div img{ display:block; margin:0 auto;width:auto;}
.arctile_dd p{ text-align:left;color:#3d3d3d; line-height:32px; font-size:14px;padding:16px 0;}

#gscontent table{width:100%;margin:0 auto; text-align:center;}
#gscontent font{display:block; text-align:center;}
#gscontent embed{text-align: center;}
#gscontent img,#gscontent div img,#gscontent table tbody tr td img
{
	max-width: 820px;
    height:auto;
    width:expression(this.width > 820 ? "820px" : this.width); 
    margin:0 auto;
    display: block;  
}
small{font-size:12px;}

.yj_centop{background:url(../images/a4_bg.png) no-repeat;width:739px;height:188px;padding:7px;}
.yjTit{ background:url(../images/yj_1.png) no-repeat; text-align:center;width:744px;height:32px; line-height:32px;}
.yjTit a{color:#fff; font-weight:bold;padding:0 15px;}
.yjTit a:hover{color:#d00;}
.yjt_cont{padding-top:13px;padding-left:6px;}
.yjt_left,.yjt_left .tbanner_img{width:180px;height:120px; overflow:hidden;}
.yjt_left{border:4px solid #fff; position:relative;}
.yjt_left .tnav{bottom:8px; left:120px;}
.yjt_left .tnav a{background:#b4b4b4;width:10px;height:10px;border:none; line-height:10px; text-align:center; color:#fff;margin-right:3px; font-family:"Arial"; font-size:11px;}
.yjt_left .tnav a.activeSlide{ background:#333;}
.yjt_right{width:525px;}
.yjr_tit{position:relative;height:28px;border-bottom:1px dotted #929293;}
.yjr_tit h4{color:#2657a6; font-family:"微软雅黑"; font-size:20px; }
.yjr_tit a{color:#7d7d7d; position:absolute; right:5px;top:8px;}
.yjt_right p{ line-height:18px; font-size:12px; text-indent:0em;padding:8px 0 0 0;}
.yjt_detail{padding-top:15px;}
.yjt_dd{margin-bottom:14px;float:left;margin-right:10px; background:url(../images/yy_dd.png) no-repeat;width:373px;height:247px;}
.yjt_dd h4{color:#fff;height:31px; line-height:31px; padding-left:10px; font-family:"微软雅黑"; font-size:14px; }
.yjt_dd .ulList2{padding-right:10px;padding-left:5px;}
.yjt_dd .ulList2 li{height:30px; line-height:30px;}
.yjt_dd .ulList2 li a{font-size:14px;}

.yj_glcont .yjt_dd h4{ background:url(../images/yj_gl.gif) no-repeat;}
.yjt_detail .yjt_dd{position:relative;}

.leader_top{ overflow:hidden;margin-right:10px;}
.ltop_left{width:127px; text-align:center;}
.ltop_left a{ display:block;margin-top:5px;*margin-top:2px;}
.leader_top dl{width:600px;}
.leader_top dt h2{color:#5f5d5e;font-family:"微软雅黑"; font-size:22px;}
.leader_top dd h4{color:#2d92c4;font-family:"微软雅黑"; font-size:16px;}
.leader_top dd p{ text-indent:0em;font-size:12px; line-height:20px;padding:8px 0;}
.leader_dynamic{margin-right:10px;margin-top:25px;}
.leader_dynamic h3{font-size:16px; background:#4278b8 url(../images/leader_1.gif) no-repeat left top;height:29px; line-height:29px; color:#fff;padding-left:33px;}
.lead_dd{ overflow:hidden;padding:1px 0 0 20px;}

.lead_left{width:410px;padding-top:10px;}
.lead_right{width:285px; background:#f2f2f2;border-left:1px solid #e5e5e5;}
.lead_rdd{width:266px;margin:0 auto;}
.d_top{height:30px; line-height:30px; background:url(../images/leader_2.gif) no-repeat left center;padding-left:20px;position:relative;}
.d_top a{ position:absolute;right:5px; top:0; }
.d_top b{font-size:14px;}
.d_con strong{text-indent:2em; margin-top:8px;font-size:14px; display:block;position:relative;}
.d_con strong span{position:absolute;right:10px;top:0; font-family:"Arial";font-size:12px;margin-left:10px;}
.d_con p{border-bottom:1px dotted #333;padding:10px 0;line-height:24px; font-size:12px;}
.d_con p a{color:#ae0809;}
.d_con .ulList2{margin:3px 5px;}
.d_con .ulList2 li{height:24px; line-height:24px;}
.d_con .ulList2 li a{margin-left:3px;}
.lead_rdd .d_top{border-bottom:1px solid #5b5b5b;margin-top:10px;}
.lr_ul{border-top:1px solid #fff;padding-top:12px;padding-left:6px;width:248px; overflow:hidden;}
.lr_ul ul{ overflow:hidden;width:270px;}
.lr_ul ul li{margin-bottom:3px;float:left;width:110px;margin-right:25px;}
.lr_ul ul li span{margin-top:5px; display:block; background: url(../images/leader_4.gif) no-repeat left 7px;padding-left:10px; line-height:20px; }
.lr_ul ul li img{width:110px;height:90px; overflow:hidden;}
.lr_ul ul li a{ display:block;}
.a_footer{margin:7px; background:url(../images/afooter.gif) repeat-x;padding:10px 0 20px 0;}
/*---------------2013-03-21 田修改 ---------------*/
.ab_top{ position:relative;z-index:12;}
.ab_top .back_home{ position:absolute;left:130px;top:18px;}

.kpDetail{padding-top:10px;}
.kpDetail dl{border-bottom:1px solid #79b887;padding:8px 0 8px 2px;}
.kpDetail dl dt{width:135px;}
.kpDetail dl dd{width:205px; float:left;margin-left:13px;}
.kpDetail dl dd h3{padding-bottom:10px;}
.kpDetail dl dd h3 a{color:#c3ff7f;font-size:14px;}
.kpDetail dl dd p{padding:0;color:#fff; font-size:12px; text-indent:0; line-height:18px;}
.kpd_cont1 .kpDetail dl dd p{color:#6a6b6a;}
.kpd_cont1 .kpDetail dl dd h3 a{color:#34934d;}
.kpd_cont1 .kpDetail dl{border-bottom:1px solid #a8a8a8;padding:8px 0 8px 2px;}

.gcData li{border-bottom:1px solid #5ba86c; padding-left:7px;height:37px; line-height:37px;}
.gcData li a{color:#fff; font-weight:bold; font-family:"微软雅黑"; font-size:15px;}
.gcData li a:hover{color:#d00;}

.yjt_right p a{color:#d00;margin-left:3px;}

#gscontent table tr td u{text-align:left; display:block;}

#zd_shehui{background:url(../images/xk_txt3.png) left top no-repeat;padding-top:30px;}
#zd_shehui p{width:550px;line-height:21px;font-family:"微软雅黑"; font-size:12px;text-indent:0em;}





